hhjc.net
当前位置:首页 >> ApAChE liBpCrE.so.1 >>

ApAChE liBpCrE.so.1

你是怎么安装的,我的习惯是自己编译安装,先把apr和apr-util都编译安装好,然后编译apache的时候指定apr这两个软件目录,从来没有出现过问题;有几个方式解决:一是从下编译安装,二是看一下版本是否对,三是对libaprutil-1.so.0做一个软连接,...

libaprutil-1.so:cannot open share object file: no such file or directory...如果能上网,你用yum install apache命令,安装apache及其所依赖的包 本回答由提问...

重新安装gcc

为什么不直接yum install apr apr-devel apr-util apr-util-devel pcre-devel -y 呢

1,不知你的linux系统是什么版本(eg:centos, fedora)---因为不同的系统apache配置路径不同 2,我的是rhel6.2,路径:/etc/httpd/conf/httpd.conf---查看less /etc/httpd/conf/httpd.conf(第...行) 3,我的建议(懒人做法)---重装apache(yum install...

显示文件 /usr/local/apache/conf/httpd.conf: 116 行以及前后几行的内容。 你在显示文件时,希望可以ls -l,这样权限也可以看到。 比如果 ls -l /usr/lib/libmcrypt.so.4

缺少libgcc_s.so.1这个库,你可以通过yum来安装这个库,然后再安apache+tomcat+mysql

你试试这个 $ sudo apt-get install libapache2-svn 我觉得你使用那个脚本来安装subversion就是错误的,应该这样 $ sudo apt-get install subversion

solaris10本身是带apache的。不知道你是否已经安装上了。另外,GCC也有。只不过,需要加个指定参数。我的也是SPARC,回去我看一下,然后在详细回复。 我的solaris10是完全安装,所以什么都有。但是,安装好像必须自己设定。 我的gcc在/bin/sfw里...

网站首页 | 网站地图
All rights reserved Powered by www.hhjc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com